configure facebook_pixel:
  title: 'Configure Facebook Pixel'
use php for page_visibility:
  title: 'Use PHP for tracking visibility'
  description: 'Enter PHP code in the field for tracking visibility settings (requires PHP module).'
  restrict access: true
